.votetitlestyle1145633{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle1145633{ text-align: center; font-family: 黑体; font-size: 24pt; font-weight: bold;}
.navstyle1145633{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle1145633{ font-family: 宋体; font-size: 12pt;}
.contentstyle1145633{ font-family: 宋体; font-size: 12pt; vertical-align: 33px; margin-top: 30px; margin-bottom: 30px; line-height: 250%;}
.authorstyle1145633{ margin-bottom: 50px; font-family: 宋体; font-size: 11pt; color: #7a7a7a;}
.footstyle1145633{ font-size: 9pt ;}
.contextstyle1145633{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle1145633{ font-size: 9pt; font-family: 宋体 ;}
.votestyle1145633{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle1145633{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c1145633_content span{
    font-size:100%;}
